﻿body, html {
	background: url(../images/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}
/**********************************
	new php styles
**********************************/
#header, #search, #footer, #base, #main, #main_menu {
	margin: 0 auto 0 auto;
	width:954px;
}
#header {
	height: 0;
}
#main, #footer, #header, #main_menu {
	background: url(../../images/contentBg.jpg);
	border: #1c1c1c solid 1px;
}
#maincontent, #makeupcontent {
	width: 690px;
	height: 340px;
	overflow:auto;
	float: right;
	padding: 7px 30px 30px 0;
	scrollbar-face-color: #fff;
    scrollbar-shadow-color: #333333;
    scrollbar-highlight-color: #333333;
    scrollbar-darkshadow-color: #333333;
    scrollbar-track-color: #777d85;
    scrollbar-arrow-color: #777d85;
}
#makeupcontent {
	background: url(images/student-work/bridal-makeup-up-hair.jpg) no-repeat bottom right;
}
#maincontent a:link, #maincontent a:visited {
	color:#000000;
}
#maincontent h1 a:link, #maincontent h1 a:visited {
	color:#fff;
}
#gallerycontent {
	width: 954px;
	padding: 7px 30px 30px 0;
}
#base {
}
#menu {
	width: 954px;
	background: #e70491;
	text-align:center;
	height: 15px;
}
#menu a:link, #menu a:visited, #menu a:hover, #menu a:active, .makeupshop a:link {
	padding: 0 20px 0 20px;
	text-decoration:none;
	border-right: #ffffff 1px solid;
	display:block;
	float:left;
	height: 15px;
	font-size:11px;
	line-height: 15px;
	text-transform:capitalize;
	font-weight: bold;
}
#menu a:hover {
	background: #6b6aba;
	color: #FFFFFF;
}
#footer, #footercontact {
	margin: 0 auto;
	width:954px;
	background: url(../images/logo.gif) #FFFFFF no-repeat bottom left;
	height: 100px;
	clear:both;
}
#footer2 {
	margin: 0 auto;
	width:954px;
	border: 0;
	clear:both;
	text-align:center;
}
#footer2 a {
	color:#fff;
	font-weight: normal;
}
#footercontact {
	border-left: #5B362E solid 1px;
	border-right: #5B362E solid 1px;
}
.fbIcn{
	position: relative;
	right: 20px;
	top: 23px;
	float: right;
}

.makeupshop a:link {
	background-color: #ef2a9e;
}
#side { 
	margin-top: 0px;
} 
#side img {
	margin: 7px 0 0 7px;
}
#right {
	float:right;
	width: 320px;
}
#mapinput {
	float:right;
	width: 280px;
}
#map {
	width: 624px; 
	height: 420px
}
#search {
	margin: 0 auto;
	height: 30px;
	padding-top: 5px;
	color:#FFFFFF;
}
form.search {
	float:right;
}
table li {
	margin-left: -15px;
}
#coursetree {
	width: 450px;
	top: 490px;
	margin-left: 340px;
	position:absolute;
}
#coursetree p {
	margin: 0;
}
#coursetree a:link, #coursetree a:hover, #coursetree a:visited, #coursetree a:active {
	font-size: 10px;
	color:#000000;
	text-decoration:none;
	padding-right: 20px;
}
.purchase-button a:hover{
	background: #F89ED3;
	color:#000000;
}
#coursetree a:hover, #coursetree a:visited {
	color: #FF00FF;
}
h1, h2.coursehead {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background:#e70491;
	display:block;
	padding: 0 7px;
}















/************** old CSS ***************/
a img {border: none; }
#flash_container 
{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#flash_container table 
{
	margin: 70px auto;
	width: 759px;
}

td.mystyle 
{
	text-align: center;
	vertical-align: middle;
}

#flash_layer p 
{
	margin: 20px;
}

#mycontent 
{
	display:none;
}

/* FORM STYLES */

h1.pad {
	margin: 4px;
}

#content_form 
{
	width: 380px;
	margin: 0 auto;
	padding: 25px;
	text-align: center;
}

#content_form input, #content_form select 
{
	font-family: Verdana, Tahoma, Arial;
	font-size: 8pt;
	float: left;
	clear: none;
}

div.form_elem input, div.form_elem select
{
	border: 1px solid #A7ADAD;
}

div.form_elem input 
{
	padding: 3px;
}

#content_form div.form_elem 
{
	margin: 15px auto;
	text-align: left;
	display: inline-block;
	padding-bottom: 8px;
}

/* IE hack */
* html #content_form div.form_elem 
{
	padding-bottom: 2px;
	margin: 0 auto;
}

.form_elem label
{
	width: 140px !important;
	clear: none;
	float: left;
	font-size: 16px;
}

.text_box 
{
	width: 145px;
	padding: 2px;
}

.drop_down 
{
	width: 153px;
	padding: 1px;
}

.text_area 
{
	clear: both !important;
	display: block !important;
	height: 80px;
	width: 285px;
	margin-top: 2px;
}

#Validation 
{
	margin: 25px 0;
	text-align: left !important;
	display: block;
	clear: both;
}

#btnSubmit 
{
	margin: 10px auto;
	text-align: center;
	display: block;
	clear: both !important;
	height: 20px;
	font-weight: bold;
	width: 75px;
	height: 28px;
}

/* Quantum Additions */
.text-main {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	text-align: justify;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 5px;
}
.font-10 {font-size: 10px}
.text-home {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#000000;
	text-align: justify;
	margin-left: 10px;
	margin-right: 20px;
}
.main-table {
	width: 759px;
	height: 392px;
	background-color:#FFFFFF;
	margin-top: 30px;
}
.content-table {
	width: 759px;
	height: 405px;
	background-color:#FFFFFF;
	margin-top: 30px;
	border: #5B362E;
	border-style:solid;
	border-width: 1px;
}

h1.new {
	background-color:#EF2A9E;
}
h1.pink {
	background-color:#EF2A9E;
	width: 200px;
	margin: 7px 0 7px 7px;
	text-align:center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #321C18;
	margin-bottom: 2px;
}
h2.new {
	background-color:#66CCCC;
	text-indent: 7px;
	color:#000000;
}
#new-products {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin-top: -15px;
	margin-right: 0px;
	margin-bottom: -15px;
	margin-left: 0px;
}
.form-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:right;
}
.form-text-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
}
.txt-box, input, select {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	background-color: #FFFFFF;
	border: 1px solid #7F9DB9;
}
form {
	padding: 0;
	margin: 0;
}
.enter-button a{
	background-color: #39AEAE;
	background-repeat:repeat-x;
	height: 15px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	line-height: 15px;
	text-decoration:none;
	display:block;
	text-align:center;
}
.enter-button a:hover{
	background-color: #8CECE4;
	color:#000000;
}
.purchase-button a{
	background-color: #ef2a9e;
	background-repeat:repeat-x;
	height: 15px;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	line-height: 15px;
	text-decoration:none;
	display:block;
	text-align: center;
}
.purchase-button a:hover{
	background-color: #F89ED3;
	color:#000000;
}
.image-left {
	float:left;
}
img.left {
	margin-right: 15px;
	float:left;
}
.image-right, img.right {
	float:right;
	margin-left: 7px;
}
.top-menu a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#4b604c;
	text-decoration:none;
}

.top-menu a:hover {
	color:#afd7b1;
}
.courses1 {
	padding-top: 0px;
	padding-left: 0px;
	padding-left: 10px;
	float:left;
}
.courses2 {
	margin-left: 280px;
	float:inherit;
	margin-top: 0px;
	width: 235px;
}
.courses3 {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 20px;
	float:right;
}
.courses-menu {
	width: 200px;
	margin-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
}
.courses-menu a {
	margin-top: 0px;
	margin-bottom: 5px;
	color: #333333;
	background: #e70491;
	display:block;
	font-size:11px;
	text-decoration:none;
	text-indent: 7px;
}
.courses-menu a:hover {
	background: #6b6aba;
	color:#FFFFFF
}
.content-headings {
	margin-top: 5px;
	margin-bottom: 1px;
	color: #FFFFFF;
	background:#333333;
	display:block;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	text-indent: 7px;
}
.courses-content {
	float: right;
	margin-right: 40px;
	margin-top: 5px;
	clear: right;
	width: 430px;
	text-align: justify;
}
#directoryhead {
	float: right;
	padding-right: 40px;
	margin-top: 5px;
	clear: right;
	width: 430px;
	text-align: justify;
}
#directorycontent {
	float: right;
	padding-right: 40px;
	margin-top: 5px;
	clear: right;
	width: 430px;
	height: 400px;
	text-align: justify;
	overflow:auto;
}
#directorycontent a {
	color:#000000;
}
.courses-tree {
	float: right;
	font-size: 10px;
	text-align: left;
	margin-right: 35px;
}
a.courses-tree:link {
	font-size: 10px;
	color:#000000;
	text-decoration:none;
	text-align: left;
}
a.courses-tree:hover{
	font-size: 10px;
	color: #FF00FF;
	font-weight: bold;
	text-decoration:none;
	text-align:left;
}
a.courses-tree:visited {
	font-size: 10px;
	color:#333333;
	text-decoration:none;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	list-style-image:url(images/bullet.gif);
	list-style-position: outside;
}
a.course-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.course-main:link {
	color: #333333;
	text-decoration: none;
}
a.course-main:visited {
	color: #000000;
	text-decoration: none;
}
a.course-main:hover {
	text-decoration: none;
	color: #EF2A9E;
}
a.course-main:active {
	text-decoration: none;
}

.divider {
	background-image: url(images/divider.gif);
	background-repeat: repeat-x;
	line-height: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#footer-text, #by {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color:#000000;
	margin-top: 7px;
}
#footer-text a:link, #by a:link, #by a:visited, #footer-text a:visited, #by  a:visited {
	text-align: center;
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
}
.specials-main {
	text-align:center;
	border: #ef2a9e solid 1px;
	margin-left: 8px;
	background-color:#88E1CF;
	width: 155px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
a {
	font-weight: bold;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #EF2A9E;
}
a:active {
	text-decoration: none;
}
.sttxtmain {
	font-size: 11px;
	color: #321C18;
}
.sttxt {
	color: #321C18;
}
.white-d {
	border-top: #FFFFFF dotted 1px;
}